#pager {
   width:100%;
   text-align:center;
   position:absolute;
   bottom:0px;
}
#pager > div {
   margin:5px;
   padding:10px;
   border:1px solid #b9b9b9;
   border-radius:3px;
   background:#f5f5f5;
}
.spacer {
   height:100px;
}

#firstPage {
   background:url(images/first.png) no-repeat center center;
   width:32px;
   display:inline-block;
   cursor:pointer;
}
#prevPage {
   background:url(images/prev.png) no-repeat center center;
   width:32px;
   display:inline-block;
   cursor:pointer;
}
#nextPage {
   background:url(images/next.png) no-repeat center center;
   width:32px;
   display:inline-block;
   cursor:pointer;
}
#lastPage {
   background:url(images/last.png) no-repeat center center;
   width:32px;
   display:inline-block;
   cursor:pointer;
}